/*
Theme Name: Innostack langdingpage
Description: This is a child theme for Flatsome Theme
Author: Phung
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'BTBeauSans';
    src: url('fonts/BTBeauSansLight.eot');
    src: url('fonts/BTBeauSansLight.eot') format('embedded-opentype'), url('fonts/BTBeauSansLight.woff2') format('woff2'), url('fonts/BTBeauSansLight.woff') format('woff'), url('fonts/BTBeauSansLight.ttf') format('truetype'), url('fonts/BTBeauSansLight.svg#BTBeauSansLight') format('svg');
    font-weight: 400;
}

@font-face {
    font-family: 'BTBeauSans';
    src: url('fonts/BTBeauSansBold.eot');
    src: url('fonts/BTBeauSansBold.eot') format('embedded-opentype'), url('fonts/BTBeauSansBold.woff2') format('woff2'), url('fonts/BTBeauSansBold.woff') format('woff'), url('fonts/BTBeauSansBold.ttf') format('truetype'), url('fonts/BTBeauSansBold.svg#BTBeauSansBold') format('svg');
    font-weight: 600;
}

@font-face {
    font-family: 'iCielBCCubanoNormal';
    src: url('fonts/iCielBCCubanoNormal.eot');
    src: url('fonts/iCielBCCubanoNormal.eot') format('embedded-opentype'), url('fonts/iCielBCCubanoNormal.woff2') format('woff2'), url('fonts/iCielBCCubanoNormal.woff') format('woff'), url('fonts/iCielBCCubanoNormal.ttf') format('truetype'), url('fonts/iCielBCCubanoNormal.svg#iCielBCCubanoNormal') format('svg');
}

body {
    font-family: 'BTBeauSans';
    font-size: 18px;
    color: #000000;
    font-weight: 400;
}

#wrapper {
    position: relative;
}

.header-bg-container.fill {
    display: none;
}

.shape-1 {
    animation: shape-float1 2s infinite;
}

.shape-2 {
    animation: shape-float2 2s infinite;
}

.shape-3 {
    animation: shape-float3 3s infinite;
    animation-delay: 4s;
}

#main {
    min-height: 300px;
}

.absolute-footer {
    display: none;
}

.absolute-footer,
html {
    background-color: transparent !important;
}

.container {
    padding: 0px 4vw;
}

.luat-banner {
    display: flex;
    align-items: flex-start;
    padding: 8px 0;
    margin-bottom: 15px;
    font-family: 'BTBeauSans';
}

.luat-banner__content {
    flex: 1;
}

.luat-banner__subtitle {
    color: #14941A;
    font-style: italic;
    font-size: 14px;
    margin-bottom: 4px;
    text-align: right;
}

.luat-banner__title {
    font-weight: 600;
    font-size: 16px;
    color: #000000;
}

.luat-banner__logo {
    margin-left: 15px;
}

.luat-banner__logo a {
    border-left: solid 1px #C9C9C9;
    display: block;
    padding: 0px 15px;
}

.luat-banner__logo a:last-child {
    border-right: solid 6px #BDBDBD;
}

.luat-banner__logo img {
    height: 48px;
}

.luat-action {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    position: relative;
    z-index: 3;
    transition: all 3s ease;
}
.law-action {
    justify-content: center;
    margin-left: 15vw;
}

.luat-btn-scroll {
    display: flex;
    align-items: center;
    background: linear-gradient(90deg, #1877cf 0%, #28b447 100%);
    color: #fff;
    font-size: 18px;
    border-radius: 8px;
    padding: 14px 26px 14px 22px;
    text-decoration: none;
    transition: box-shadow 0.2s, transform 0.1s;
    box-shadow: 0 2px 8px rgba(40, 180, 71, 0.08);
    position: relative;
    min-width: 230px;
    border: none;
    outline: none;
    font-family: 'iCielBCCubanoNormal';
}

.law-action .luat-arrow {
    transform: rotate(45deg) translateX(0vw) translateY(9vh);
}

.accordion-action {
    justify-content: center;
    margin-left: -22vw;
}
.law-compare .accordion-action {
    margin-left: 0vw;
}
.accordion-action .luat-arrow {
    transform: rotate(-50deg) scaleX(-1) translateX(1vw) translateY(8vh);
}

.law-demand .accordion-action .luat-arrow {
    transform: rotate(12deg) scaleX(-1) translateX(0vw) translateY(1vh);
}
.w-law-accordion .law-action .luat-arrow {
        transform: rotate(76deg) translateX(3vw) translateY(20vh);
}
.luat-btn-scroll::after {
    content: '';
    background-color: #5DB761;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 70px;
}

.luat-btn-scroll:hover,
.luat-btn-scroll:focus {
    box-shadow: 0 6px 20px rgba(40, 180, 71, 0.18);
    transform: translateY(-2px) scale(1.03);
    color: #fff;
}

.slider-header .law-action .luat-arrow {
    transform: rotate(75deg) translateX(3vw) translateY(7vh);
}
.wgallery-section .accordion-action .luat-arrow {
    transform: rotate(285deg) scaleX(-1) translateX(2vw) translateY(8vh);
}
.pricing-section .law-action .luat-arrow {
    transform: rotate(87deg) translateX(4vw) translateY(9vh);
}
.process-container .accordion-action .luat-arrow {
    transform: rotate(282deg) scaleX(-1) translateX(3vw) translateY(2vh);
}
.khachhang-section .law-action .luat-arrow {
    transform: rotate(87deg) translateX(4vw) translateY(12vh);
}
.luat-btn-scroll .luat-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 6px 6px 0;
    margin-left: 30px;
    height: 100%;
}

.luat-or {
    color: #14941A;
    font-size: 18px;
    font-weight: bold;
    margin-left: 6px;
}


.luat-arrow {
    animation: luat-arrow 2s linear infinite;
}

.wrapper {
    padding: 0px 15px;
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.title {
    font-family: 'iCielBCCubanoNormal';
    font-size: 36px;
    font-weight: 900;
    line-height: 1.2;
    color: #136FBA;
    margin-bottom: 40px;
}

.text-center {
    text-align: center;
}

.description {
    font-size: 16px;
    color: #686666;
    max-width: 1050px;
    margin-bottom: 40px;
}

.description b {
    color: #000000;
}

.w-850 {
    max-width: 850px;
}

.m-auto {
    margin: 0 auto;
}

.m-40 {
    margin-bottom: 40px;
}

.footer-inner {
    min-height: 520px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.footer-inner .logo_footer {
    border-bottom: solid 1px #DEDEDE;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: inline-block;
	position: relative;
}

.footer-inner ul {
	position: relative;
    display: flex;
    gap: 10px;
    justify-content: center;
}

.footer-inner ul li {
    list-style: none;
    transition: all 0.3s ease;
}

.footer-inner ul li:hover {
    transform: scale(1.1);
}

.header-bg-color {
    background-color: transparent !important;
}

.header-bottom,
.header-top {
    background-color: transparent !important;
}
.slick-dots {
    display: flex;
    justify-content: center;
    gap: 8px;
}

.slick-dots li {
    list-style: none;
    width: 15px;
    height: 15px;
    background-color: #14941A;
    border-radius: 100%;
}

.slick-dots li.slick-active {
    background-color: #136FBA;
}

.slick-dots li button {
    display: none;
}
.footer-inner .logo_footer img {
	max-width: 197px;
	object-fit:contain;
}
@media only screen and (max-width: 991px) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .luat-banner {
        flex-wrap: wrap;
    }

    .luat-banner__title {
        font-size: 14px;
    }

    .luat-banner__logo {
        display: none;
    }

    .title {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .law-action {
        margin-left: 0px;
    }

    .accordion-action {
        margin-left: 0px;
    }

    .description {
        margin-bottom: 15px;
    }

    .m-40 {
        margin-bottom: 15px;
    }
    .luat-action .luat-or,
    .luat-action .luat-arrow {
        display: none;
    }
    .luat-action {
        justify-content: center;
        margin: 15px 0px;
    }
    .footer-inner {
        justify-content: flex-start;
        min-height: 300px;
    }
}

